.player_hair.style_0
	{background-image: url('/img/player/hair/0')}

.player_hair_c.style_0 .player_hair
	{background-position: 0 -0px}

.player_hair.style_1
	{background-image: url('/img/player/hair/1')}

.player_hair_c.style_1 .player_hair
	{background-position: 0 -128px}

.player_hair.style_2
	{background-image: url('/img/player/hair/2')}

.player_hair_c.style_2 .player_hair
	{background-position: 0 -256px}

.player_hair.style_3
	{background-image: url('/img/player/hair/3')}

.player_hair_c.style_3 .player_hair
	{background-position: 0 -384px}

.player_hat.style_0
	{background-image: url('/img/player/hat/0')}

.player_hat.style_1
	{background-image: url('/img/player/hat/1')}

.player_hat.style_2
	{background-image: url('/img/player/hat/2')}

.player_hat.style_3
	{background-image: url('/img/player/hat/3')}

.player_hat.style_4
	{background-image: url('/img/player/hat/4')}

.player_hat.style_5
	{background-image: url('/img/player/hat/5')}

.player_skin.style_1
	{background-image: url('/img/player/skin/1')}

.player_skin.style_1 .player_mouth
	{background-image: url('/img/player/mouth/1')}

.player_skin.style_1 .player_eyes
	{background-image: url('/img/player/eyes/1')}

.player_skin.style_1 .player_head
	{background-image: url('/img/player/head/1')}

.player_skin.style_2
	{background-image: url('/img/player/skin/2')}

.player_skin.style_2 .player_mouth
	{background-image: url('/img/player/mouth/2')}

.player_skin.style_2 .player_eyes
	{background-image: url('/img/player/eyes/2')}

.player_skin.style_2 .player_head
	{background-image: url('/img/player/head/2')}

.player_skin.style_3
	{background-image: url('/img/player/skin/3')}

.player_skin.style_3 .player_mouth
	{background-image: url('/img/player/mouth/3')}

.player_skin.style_3 .player_eyes
	{background-image: url('/img/player/eyes/3')}

.player_skin.style_3 .player_head
	{background-image: url('/img/player/head/3')}

.player_skin.style_4
	{background-image: url('/img/player/skin/4')}

.player_skin.style_4 .player_mouth
	{background-image: url('/img/player/mouth/4')}

.player_skin.style_4 .player_eyes
	{background-image: url('/img/player/eyes/4')}

.player_skin.style_4 .player_head
	{background-image: url('/img/player/head/4')}

